package com.ruoyi.ibs.grid.domain.vo;

import com.ruoyi.common.annotation.Excel;

public class NewAnchor {
    /**
     * 客户类型，个人/商户/企业
     */
    @Excel(name = "客户类型，个人/商户/企业")
    private String custType;
    /**
     * 锚点编号。同客户编号，即证件id
     */
    @Excel(name = "客户证件号")
    private String legalId;
    /**
     * 证件类型
     */
    @Excel(name = "证件类型")
    private String custIdType;
    /**
     * 锚点名称。同客户名称，用户导入/图商返回
     */
    @Excel(name = "锚点名称")
    private String anchorName;
    /**
     * 锚点描述，用户在人工审核页填写的备注，在锚点编辑页填写的锚点备注
     */
    @Excel(name = "锚点描述")
    private String anchorRemark;
    /**
     * 地址名称;类似经营地址/注册地址
     */
    @Excel(name = "地址名称;类似经营地址/注册地址")
    private String addressName;
    /**
     * 地址，用户导入/编辑输入/图商返回，原地址取值
     */
    @Excel(name = "地址")
    private String address;

    @Excel(name = "所在行业")
    private String belongBusiness;

    public String getBelongBusiness() {
        return belongBusiness;
    }

    public void setBelongBusiness(String belongBusiness) {
        this.belongBusiness = belongBusiness;
    }

    public String getCustType() {
        return custType;
    }

    public void setCustType(String custType) {
        this.custType = custType;
    }

    public String getLegalId() {
        return legalId;
    }

    public void setLegalId(String legalId) {
        this.legalId = legalId;
    }

    public String getCustIdType() {
        return custIdType;
    }

    public void setCustIdType(String custIdType) {
        this.custIdType = custIdType;
    }

    public String getAnchorName() {
        return anchorName;
    }

    public void setAnchorName(String anchorName) {
        this.anchorName = anchorName;
    }

    public String getAnchorRemark() {
        return anchorRemark;
    }

    public void setAnchorRemark(String anchorRemark) {
        this.anchorRemark = anchorRemark;
    }

    public String getAddressName() {
        return addressName;
    }

    public void setAddressName(String addressName) {
        this.addressName = addressName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}
